<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script>
    var name=prompt("Please Enter Your Name");
    if(name!=null){
        document.write("Hello"+name+"!<br>")
    }
</script>

</body>
</html>